body
	{
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: black;
	background-color: #4400bb;
	margin: 2px;
	}

a
	{
	color: blue;
	}

a:hover
	{
	color: #f8f8ff;
	background-color: #6495ed;
	}

a.bold
	{
	font-weight: bold;
	}

a.boldlrg
	{
	font-weight: bold;
	font-size: 14px;
	}

#heading
	{
	text-align:center;
	width: 100%;
	}

#navwrap
	{
	background-color: #abc;
	width: 15%;
	float: left;
	margin: 5px;
	border:#ccf 2px solid;
	}

#mainwrap
	{
	background-color: #eee;
	font-size: 12px;
	width: 80%;
	float: left;
	margin: 5px;
	padding: 5px;
	}

#miscwrap
	{
	background-color: #40b;
	width: 15%;
	float: left;
	margin: 5px;
	text-align:center;
	}

#homewrap
	{
	background-color: #eee;
	font-size: 12px;
	width: 65%;
	float: left;
	margin: 5px;
	padding: 5px;
	}

.nav
	{
	width:100%;
	font-weight:normal;
	font-size:12px;
	background-color:khaki;
	margin:0 auto 2px auto;
	padding:2px;
	float:left;
	text-align:left;
	}

.msg
	{
	width:100%;
	font-weight:normal;
	font-size:12px;
	background-color: #bca;
	margin:0 auto 2px auto;
	padding:2px;
	float:left;
	text-align:left;
	}

h1
	{
	font-family: "Comic Sans MS", verdana, arial, sans-serif;
	font-weight: normal;
	text-align: center;
	font-size:48px;
	color: #55f;
	}

h2
	{
	font-weight: bold;
	text-align: center;
	font-size:18px;
	background-color: #99f;
	}

h3
	{
	font-weight: bold;
	text-align: left;
	font-size:14px;
	background-color: #99f;
	}

.alignc
	{
	text-align: center;
	font-size: 10px;
	}

.boldtxt
	{
	font-weight: bold;
	font-size: 11px;
	}

.boldlrg
	{
	font-weight: bold;
	font-size: 14px;
	}

.floatl
	{
	float: left;
	}

.floatr
	{
	float: right;
	}

img
	{
	border: 1px solid black;
	}

.nobord
	{
	border: 0;
	}

.imgwrap
	{
	width: 100%;
	text-align: center;
	}
ul       {font-family: verdana, arial, sans-serif; list-style-type: square; text-align: left;}
ul ul    {list-style-type: disc; text-align: left;}
.imglft {
	float: left;
	margin: 0 2px 0 0;
	}